### Method

# Foundry Vcs is_ignored

#### Declaration [src]

    gboolean
    foundry_vcs_is_ignored (
      FoundryVcs* self,
      const char* relative_path
    )

#### Description

No description available.

#### Parameters

`relative_path`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.